body
{
	margin: 0;
	background-repeat: repeat;
	background-image: url(sugarbg.jpg);
}

.text1
{
	font: 12px Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.text2
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}
.newsmarquee
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
	text-align:justify;
}
.text4
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: normal;
	color: #9fa6b0;
	text-decoration: none;
}
.text5
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.topText
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
}
a, a.active, a:visited
{
	color: #1F95FF;
	text-decoration: none;
}
a:hover
{
	color: #E14A6B;
}

.botNav, .botNav:visited
{
	color: #003366;
	text-decoration: none;
	font-weight: normal;
}
.botNav:hover
{
	color: #FFC30F;
}
.curbotNav
{
	color: #FF0000;
}

.tBorder
{
	border: #6F6B55 1px solid;
}
.TRHead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	background-color: #996666;
	color: #FFCCCC;
	font-weight: bold;
	height: 25px;
	font-style: normal;
}
.formTitle
{
	font-family: "Trebuchet MS" , Verdana, Arial, Tahoma;
	font-size: 20px;
	font-weight: normal;
	color: #CCCCCC;
	text-decoration: none;
}
.title
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.title a
{
	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 17px;
	font-weight: bold;
	color: #FF9900;
	text-decoration: none;
}
.titleSection
{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.subTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #0066CC;
	text-decoration: none;
	font-style: italic;
}
.formTable
{
	margin: 1px;
	padding: 1px;
	background-color: #3399CC;
	color: #FFFFFF;
}
.MainLabel
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.SubLabel
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #99CC00;
	text-decoration: none;
}
.passwordField
{
	border: #9F1E09 1px solid;
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.formField, .required
{
	border: #FFC15F 1px solid;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	padding-left: 2px;
}
.disabled
{
	border: 0px;
	color: #000000;
	padding-bottom: 2px;
	background-color: #FAF8EC;
}

.formButton
{
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #CC6600;
	font-weight: bold;
}
.inputHighlighted
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #DDF4FF;
	color: #000000;
	border: 1px solid #67AFCF;
	font-weight: normal;
}
.inputHighlighted a
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #DDF4FF;
	color: #000000;
	font-weight: normal;
}
#errordiv
{
	text-align: left;
	border: 1px solid #EE0000;
	background-color: #FFDFDF;
	color: #CC2206;
	display: none;
	width: 99%;
	padding: 3px;
	margin: 0 0 0 0px;
}

.err
{
	display: block;
	padding: 5px;
	margin-top: 1px; *margin-top:0px;
border:1pxnone#EE0000;
font-size:11px;
background:#FFDFDF;
color:#EE0000;
text-decoration:none;
font-family:Verdana,Arial,sans-serif;
font-style:normal;
font-weight:normal;
font-variant:normal;
}
.row1
{
	background-color: #444444;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	height: 3px;
}

.row2	{
	background-color:#FFFFF0;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;font-weight: bold;
	color:#666666;
	height: 2px;
	}
.imgBorder
{
	border: #B8B8B8 1px solid;
	background-color: #FFF3CF;
	margin-right: 5px;
	margin-bottom: 5px;
}
.botInquiry
{
	display: block;
	padding: 5px;
	font: normal 100% Verdana,Arial,sans-serif;
	margin-top: 1px; *margin-top:0px;
border:1pxsolid#FFBD3F;
background:#FFF4DF;color:#FFBD3F;text-decoration:none;}
.tips
{
	font-size: 11px;
	color: #FFD4BF;
	font-family: "Trebuchet MS" , Tahoma, Verdana, Arial;
	background-image: url(  '../images/bullet-tips.gif' );
	background-position: 0 40%;
	background-repeat: no-repeat;
	vertical-align: top;
	padding-left: 15px;
	margin-left: 15px;
}
.tips a, .tips a:visited
{
	font-weight: bold;
	color: #FFEADF;
}

.green
{
	color: #018F00;
}
/*82A968*/
.red
{
	color: #CC0000;
}
.orange
{
	color: #FF6600;
	font-weight: bold;
	font-size: 12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.black
{
	color: #000000;
}

.copyright
{
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #999999;
}
.formLabelSubCopy {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;	font-weight: normal;	color:#0095DA;	text-decoration: none;
}
.paging
{
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FF0000;
}
.TRHeadCopy {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #0066CC;
	color: #FFFFFF;
	font-weight: bold;
	height: 30px;
	font-style: normal;
}
.MainLabel1 {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #003366;
	text-decoration: none;
}
.MainLabel2 {


	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #0066CC;
	text-decoration: none;
}
.row1Copy {

	background-color: #FFCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #990000;
	font-weight: bold;
	height: 1px;
}
.row2Copy {

	background-color:#F2F2F2;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;font-weight: bold;
	color:#333333;
	height: 1px;
}
.TRHeadCopynew {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #F5F5F5;
	color: #000000;
	font-weight: bold;
	height: 20px;
	font-style: normal;
}
.formTitleCopy {

	font-family: "Trebuchet MS" , Verdana, Arial, Tahoma;
	font-size: 20px;
	font-weight: normal;
	color: #990000;
	text-decoration: none;
}
.titlered {

	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 30px;
	font-weight: bold;
	color: #990000;
	text-decoration: none;
}
.text2Copy {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-variant: normal;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.titleredCopy {


	font-family: Verdana, Arial, Helvetica, sans-serif, Tahoma;
	font-size: 15px;
	font-weight: bold;
	color: #999900;
	text-decoration: none;
}
.text5Copy {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-variant: normal;
	color: #000000;
	text-decoration: none;
}
.formTitlewhite {



	font-family: "Trebuchet MS" , Verdana, Arial, Tahoma;
	font-size: 25px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}
